DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #720
Phé duyét TGD To trinh s6 0105 2020 TTr 0690604
12/09/2020 03:58 PM - Luc Tran Van

Status: Closed Start date: 12/09/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DECLARE @REQ_ID VARCHAR

SET @REQ_ID =(SELECT REQ_ID FROM PL_REQUEST DOC WHERE REQ_CODE ='0105/2020/TTr-0690604")
SELECT * FROM PL_REQUEST DOC_DT WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST TRANSFER WHERE REQ_DOC_ID =@REQ_ID

SELECT * FROM PL_REQUEST_DOC WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST _PROCESS_CHILD WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_PROCESS WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_REQUEST COSTCENTER WHERE REQ_ID =@REQ_ID

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT TRADE_ID FROM PL_REQUEST DOC_DT WHERE
REQ_ID =@REQ_ID)

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID IN (SELECT FR_TRADE_ID FROM PL_REQUEST TRANSFER
WHERE REQ_DOC_ID =@REQ_ID)

SELECT * FROM PL_TRADEDETAIL_HIST WHERE REQ_ID =@REQ_ID

UPDATE PL_REQUEST DOC_DT SET SUP_ID ='CMS000001126306' WHERE REQDT _ID ='PLRDD0000206433'

History

#1 - 12/09/2020 04:11 PM - Luc Tran Van
- File DATA TT 0105 0690604.xIsx added

#2 - 12/15/2020 09:49 AM - Luc Tran Van

- Status changed from New to Closed

Files

DATA TT 0105 0690604.xIsx 45.2 KB 12/09/2020 Luc Tran Van
